<style type="text/css">

#footer{
padding: 0;
width: 100%;
background: transparent;
voice-family: "\"}\"";
voice-family: inherit;
}

#footer ul{
font: bold 10px Arial;
margin:0;
margin-left: 0px; /*margin between first menu item and left browser edge*/
padding: 0;
list-style: none;
}

#footer li{
display: inline;
margin: 0 2px 0 0;
padding: 0;
text-transform:uppercase;
}

#footer a{
float: left;
display: block;
color: #FFFFFF;
margin: 0 2px 0 0; /*Margin between each menu item*/
padding: 3px 10px;
text-decoration: none;
letter-spacing: 1px;
background-color: #0070DE; /*Default menu color*/
background: transparent url(partition.gif) no-repeat center right;
}

#footer a:hover{
color: #FFFFFF;
background-color: #0070DE; /*Menu hover bgcolor*/
text-decoration:underline;
}

#footer #current a{ /*currently selected tab*/
color: #FFFFFF;
background-color: #0070DE; /*Brown color theme*/ 
}

#footer0 a{
float: left;
display: block;
color: #FFFFFF;
margin: 0 2px 0 0; /*Margin between each menu item*/
padding: 3px 10px;
text-decoration: none;
letter-spacing: 1px;
background-color: #0070DE; /*Default menu color*/
background: transparent;
}


</style >

.footer {
}
.footer {
}
#footer {
}
